.GoldCustomer div.Logo ul.LogoList li.li-item img {
}
.GoldCustomer div.Logo ul.LogoList li.li-item:hover img {
        filter : grayscale(0);
        -moz-filter: grayscale(0);
        -webkit-filter:grayscale(0);
        -ms-filter:grayscale(0);
        -o-filter:grayscale(0);
}
.GoldCustomer {
        padding: 50px 0;
        position: relative;
        z-index: 10;
        background-color: #fffbdf;
}
.GoldCustomer .Title {
        width: 100%;
        background: url(images/c.png) left top no-repeat;
        line-height: 40px;
        margin: 0;
        color: #faff49;
        font-size: 18px;
        text-transform: uppercase;
        font-weight: 500;
        padding: 0 0 0 80px;
        font-family: 'Roboto', sans-serif;
        position: absolute;
        top: -15px;
}
.GoldCustomer div.Logo {
        /* background: #fff none repeat scroll 0 0; */
        height: 110px;
        /* overflow: hidden; */
        /*position: relative;*/
        width: 100%;
        /* max-width: 1160px; */
        overflow: hidden;
        /* padding-bottom: 20px; */
}
.GoldCustomer div.Logo ul.LogoList {
        display: inline-flex !important;
        flex-wrap: nowrap;
        align-items: stretch;
        gap: 21px;
        column-count: unset !important;
        padding: 0;
        left: 0;
        position: absolute;
        list-style: none;
}
.GoldCustomer div.Logo ul.LogoList li.li-item {
        min-width: 268px !Important;
        text-align: center;
        padding: 0px 20px;
}
.GoldCustomer div.Logo ul.LogoList li.li-item a {
        width: 100%;
        text-align: center;
        display: block;
}
.GoldCustomer div.Logo ul.LogoList li.li-item img.img-item {
        border: medium none;
        display: block;
        height: 120px;
        margin: auto;
        width: 100%;
        object-fit: fill;
}
.GoldCustomer div.Logo .selected {
        display: block;
        height: 90px;
        opacity: 1;
        width: 180px;
}
.GoldCustomer > table {
        margin: 30px auto;
        text-align: justify;
        width: 1040px;
}
.GoldCustomer td.LibraryItem {
        border: 2px solid #d0d0d0;
        display: inline-block;
        height: 110px;
        margin: 5px 3px;
        width: 190px;
}
.GoldCustomer > table .img-item {
        width: 190px;
}
.GoldCustomer .PreButton {
        height: 30px;
        left: 0;
        opacity: 0.5;
        position: absolute;
        top: 41%;
        transform: translateY(-50%);
        width: 30px;
        z-index: 2;
        /* background: rgba(0, 0, 0, 0) url("images/arrows.png") no-repeat scroll left top; */
}
.GoldCustomer .PreButton:before{
        content: '❮';
        color: #575353;
        font-size: 50px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
}
.GoldCustomer .NextButton {
        height: 30px;
        opacity: 0.5;
        position: absolute;
        right: 0;
        top: 41%;
        transform: translateY(-50%);
        width: 30px;
        z-index: 2;
}
.GoldCustomer .NextButton:before{
        content: '❯';
        color: #575353;
        font-size: 50px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
}
@media only screen and (max-width: 768px){
        .GoldCustomer {
                /* padding: 0 20px; */
                width: 100vw;
                margin-top: 25px;
        }
        .GoldCustomer div.Logo ul.LogoList li.li-item {
                width: calc(50vw - 13px);
        }
}
